/* top form ad, March 30, 2009 */
div.nav_right div.sub_block_new { background-image:url(/resources/www.findlaw.com/images/diy-legalforms.jpg); background-repeat:no-repeat; padding:5px 18px 5px 19px; position:relative; background-position: center top; height:479px;}
div.nav_right div.sub_block_new h3 {font-family:Lucida Grande, Lucida Sans Unicode, Verdana, Arial, sans-serif; font-size:12px; visibility:hidden; margin:0px;}
div.nav_right div.sub_block_new #boxholder {margin-top:5px;}
div.nav_right div.sub_block_new #boxholder li {list-style-type:disc; color:#005696;}